{
 "cells": [
  {
   "cell_type": "markdown",
   "id": "d620c21c-89d5-4b37-888f-79212671d7db",
   "metadata": {},
   "source": [
    "# a raspberry orange tree"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "id": "343265dc-49bd-4220-96aa-3ed2fbd1a54e",
   "metadata": {},
   "outputs": [],
   "source": [
    "# https://www.reddit.com/r/aldi/comments/kqxzuc/the_raspberry_oranges_are_wonderful/"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "id": "f519c19c-03f2-4332-be12-fd3beab81cb7",
   "metadata": {},
   "outputs": [],
   "source": [
    "# pigment is shared between the raspberry species and the raspberry orange species"
   ]
  }
 ],
 "metadata": {
  "kernelspec": {
   "display_name": "Python 3 (ipykernel)",
   "language": "python",
   "name": "python3"
  },
  "language_info": {
   "codemirror_mode": {
    "name": "ipython",
    "version": 3
   },
   "file_extension": ".py",
   "mimetype": "text/x-python",
   "name": "python",
   "nbconvert_exporter": "python",
   "pygments_lexer": "ipython3",
   "version": "3.9.7"
  }
 },
 "nbformat": 4,
 "nbformat_minor": 5
}
